

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 16:01:42 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0781eNU013414	for <[email-masked]>;
Mon, 07 Jan 2008 16:01:41 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so10001249pyb.16 for
<[email-masked]>; Mon, 07 Jan 2008 00:01:40 -0800 (PST)
Received: by 10.142.221.19 with SMTP id t19mr1040166wfg.100.1199692899937; Mon,
07 Jan 2008 00:01:39 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs331752wfi; Mon,
07 Jan 2008 00:01:39 -0800 (PST)
Received: by 10.64.142.10 with SMTP id p10mr41701210qbd.94.1199692898928; Mon,
07 Jan 2008 00:01:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c5si12170704qbc.19.2008.01.07.00.01.35; Mon,
07 Jan 2008 00:01:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00UM023583; Mon,
07 Jan 2008 02:00:30 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14332390 for [email-masked]; Mon,
07 Jan 2008 02:00:30 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0780TKn019905 for
<[email-masked]>; Mon, 07 Jan 2008 02:00:29 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0780MDS014852 for
<[email-masked]>; Mon, 07 Jan 2008 02:00:28 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0780Mr3026352 for
<[email-masked]>; Mon, 07 Jan 2008 02:00:22 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0780MAE026350 for [email-masked]; Mon, 07 Jan 2008 02:00:22 -0600
Date: Mon, 07 Jan 2008 02:00:22 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=96
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060234
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

302
FQPS01 NFFN 070600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Jan 070800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 080600 UTC.

TROPICAL DISTURBANCE 07F [1008HPA] NEAR 19.0S 175.0W SLOW MOVING.
POSITION FAIR.

LOW L1 [1006] NEAR 18.5S 167.4W SLOW MOVING. POSITION FAIR.

CONVERGENCE ZONE CZ1 07S 160E 12S 165E TO L1 SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 150 MILES OF
CZ1.

CONVERGENCE ZONE CZ2 FROM 07F TO 18S 171W 15S 165W 12S 160W 11S 154W
SLOW MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS
WITHIN 120 MILES OF CZ2.

TROUGH T1 20S 160E 18S 165E TO L1 TO 16S 171E 15S 175E 16S 179W TO
07F SLOW MOVING. POOR VISIBILITY IN OCCASIONAL SHOWERS AND SQUALLY
THUNDERSTORMS WITHIN 120 MILES OF T1.

TROUGH T2 22S 160E 25S 161E SLOW MOVING. POOR VISIBILITY IN SHOWERS
AND ISOLATED THUNDERSTORMS WITHIN 120 MILES T2.

FRONTAL SYSTEM F1 FROM 07F TO 21S 170W 20S 160W 22S 148W 25S 143W
SLOW MOVING. POOR VISIBILITY IN SOME SHOWERS AND ISOLATED
THUNDERSTORMS WITHIN 150 MILES OF F1.

SOUTH OF 21S, BETWEEN 180 AND 147W, EXPECT EASTERLY WINDS 20 TO 25
KNOTS AND UPTO 30 KNOTS AT TIMES. ROUGH TO VERY ROUGH SEAS. MODERATE
EAST TO SOUTHEAST SWELL

OVER BROAD AREA WEST 170E AND BETWEEN EQUATOR AND 10S, EXPECT EAST TO
NORTHEAST WINDS 10 TO 15 KNOTS AND UPTO 25 KNOTS AT TIMES. ROUGH
SEAS. MODERATE NORTHEASTERLY SWELLS IN AREA WEST OF 170W.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.